Subject: Re: [lojban] Chemistry

From: Value Yourself <[email-masked]>
Date: Thu, 26 Apr 2001 18:42:06 -0400 (EDT)

It's possible that Mathematics is not the only field that deserves its
own sub-branch of Lojban. This could be another case.

This could be implemented in the heretical manner of using a special cmavo
to turn Chemistry mode on and off.

On Thu, 26 Apr 2001, Pierre Abbat wrote:

> I think that, to express chemistry in Lojban, we need a set of gismu
> (preferably with convenient rafsi) for such concepts as:
> x1 is an aldehyde derived from x2
> x1 is derived from x2 by adding a C-C double bond at position x3
> ditto but a triple bond
> x1 is a ketone of x2 and x3
> x1 is an ester of x2 and x3.
>
> I managed to express a statement about the arrangement of double bonds in fatty
> acids in Lojban, but Lojbab had trouble understanding it. (It's on Nuzban.) But
> if I tried to say "2,3-dimethyl octa-5-enyl 2,4,6-methyl benzoate", I'd be
> completely lost.
>
> phma
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.